@charset "UTF-8";
/* =====================
	コンティエZ
 ======================= */
:root {
  --font_yu: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; }

.contie_z {
  font-family: var(--font_yu);
  color: #464646; }
  .contie_z-ttl {
    margin-bottom: 50px; }
    .contie_z-ttl-eng {
      font-weight: 700;
      letter-spacing: 0.05em;
      color: #1EBEA0;
      line-height: 1.0;
      margin-bottom: 12px; }
    .contie_z-ttl-jp {
      font-size: 46px;
      font-weight: 700; }
  .contie_z-detail {
    overflow: hidden;
    padding: 100px 0; }
    .contie_z-detail-item {
      margin-bottom: 100px; }
      .contie_z-detail-item:nth-child(odd) .contie_z-detail-container {
        padding-left: 0; }
      .contie_z-detail-item:nth-child(even) .contie_z-detail-container {
        padding-right: 0; }
        .contie_z-detail-item:nth-child(even) .contie_z-detail-container:before {
          right: auto;
          left: 0;
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      .contie_z-detail-item:last-child {
        margin-bottom: 0; }
    .contie_z-detail-container {
      position: relative;
      padding: 100px; }
      .contie_z-detail-container:before {
        content: "";
        width: 100vw;
        height: 100%;
        background: url(../img/contie_z/bg.jpg) no-repeat center/cover;
        border-radius: 0 80px 80px 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1; }
    .contie_z-detail-flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-column-gap: 2.18%;
         -moz-column-gap: 2.18%;
              column-gap: 2.18%; }
    .contie_z-detail-txtbox {
      font-size: 20px;
      font-weight: 500;
      line-height: 2.0;
      color: #000000; }
    .contie_z-detail-full {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }

.mv-container {
  position: relative; }

.mv-img {
  width: 70.625%; }

.mv-txtbox {
  width: 557px;
  background: var(--c_wht);
  padding: 50px 60px;
  position: absolute;
  top: 50%;
  right: 6.04%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.mv-logo {
  margin-bottom: 40px; }

.mv-ttl {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.5277777778; }
  .mv-ttl mark {
    font-style: normal;
    color: var(--c_wht);
    background: #1EBEA0;
    padding: 0 0.25em; }

.recommend {
  margin-top: -80px;
  padding: 152px 0 130px;
  background: url(../img/contie_z/bg.jpg) no-repeat center/cover; }
  .recommend .contie_z-ttl {
    text-align: center; }
  .recommend-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 8.5%;
       -moz-column-gap: 8.5%;
            column-gap: 8.5%; }
    .recommend-list-item-txt {
      background: var(--c_wht);
      text-align: center;
      font-size: 26px;
      font-weight: 700;
      padding: 12px 20px;
      border-radius: 10px;
      position: relative;
      margin-bottom: 50px; }
      .recommend-list-item-txt:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 12px 0 12px;
        border-color: var(--c_wht) transparent transparent transparent;
        position: absolute;
        bottom: -11px;
        left: 0;
        right: 0;
        margin: auto; }
    .recommend-list-item-img img {
      margin: 0 auto; }

.plan {
  background: #1EBEA0;
  padding: 150px 0 120px; }
  .plan-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 60px 20px; }
  .plan-detail {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 384px;
            flex: 0 0 384px;
    background: var(--c_wht);
    border-radius: 10px;
    position: relative;
    padding: 72px 48px 50px; }
    .plan-detail-ttl {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.0;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      width: -webkit-max-content;
      width: -moz-max-content;
      width: max-content;
      background: #464646;
      color: var(--c_wht);
      border-radius: 10px;
      padding: 16px 23px; }
      .plan-detail-ttl:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 18px 9px 0 9px;
        border-color: #464646 transparent transparent transparent;
        position: absolute;
        bottom: -8px;
        left: 0;
        right: 0;
        margin: auto; }
    .plan-detail-list > li {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.5;
      padding-left: 54px;
      background: url(../img/contie_z/check.png) no-repeat left top/30px; }
      .plan-detail-list > li + li {
        margin-top: 30px; }
  .plan-price {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 690px;
            flex: 0 0 690px;
    padding-top: 6px;
    position: relative; }
    .plan-price-ttl {
      color: var(--c_wht);
      font-size: 36px;
      font-weight: 700;
      line-height: 1.0;
      letter-spacing: 0.1em; }
      .plan-price-ttl .label {
        font-size: 26px;
        line-height: 1.3846153846;
        background: var(--c_wht);
        color: #1EBEA0;
        display: inline-block;
        margin-right: 24px;
        padding: 0 34px; }
    .plan-price-balloon {
      position: absolute;
      right: 0;
      top: -30px;
      width: 150px;
      height: 150px;
      background: var(--c_wht);
      color: #1EBEA0;
      border-radius: 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center; }
      .plan-price-balloon:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 6px 0 6px;
        border-color: var(--c_wht) transparent transparent transparent;
        position: absolute;
        bottom: 10px;
        left: 16px;
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg); }
      .plan-price-balloon > * {
        font-size: 26px;
        font-weight: 700;
        line-height: 1.3461538462; }
      .plan-price-balloon .dot {
        background-image: radial-gradient(circle at center, currentColor 15%, transparent 15%);
        /* 点の色とサイズ調整 */
        background-position: top right;
        /* 点の位置 */
        background-repeat: repeat-x;
        /* 横方向に繰り返し */
        background-size: 1em 0.2em;
        /* 点の間隔とサイズ調整 */
        padding-top: .3em;
        /* 縦方向の位置調整 */ }
    .plan-price-num {
      color: #FFDC00;
      font-family: var(--font_ja);
      font-size: 176px;
      font-weight: 700;
      line-height: 1.0;
      position: relative;
      margin-top: 20px; }
      .plan-price-num .comma {
        font-size: 106px; }
      .plan-price-num .unit {
        font-size: 76px; }
      .plan-price-num .tax {
        font-size: 36px;
        position: absolute;
        top: 46px;
        left: 430px; }
    .plan-price-monthly {
      color: #FFDC00;
      padding-left: 452px;
      font-family: var(--font_ja);
      font-size: 26px;
      font-weight: 700;
      margin-top: 8px; }
      .plan-price-monthly sup {
        font-size: 16px;
        vertical-align: super; }
    .plan-price-notice {
      color: var(--c_wht);
      margin-top: 20px;
      font-size: 20px;
      font-weight: 700;
      line-height: 1.5; }

.whats .contie_z-ttl-eng {
  padding-left: 20px; }

.whats .contie_z-detail-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 53.3%;
          flex: 0 1 53.3%; }

.whats .contie_z-detail-txtbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 44.18%;
          flex: 0 1 44.18%; }

.system .contie_z-detail-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 55.6%;
          flex: 0 1 55.6%; }

.system .contie_z-detail-txtbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 35%;
          flex: 0 1 35%; }

.simulation-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 2.18%;
     -moz-column-gap: 2.18%;
          column-gap: 2.18%; }
  .simulation-flex-txtbox {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7333333333; }
  .simulation-flex-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 18.5%;
            flex: 0 0 18.5%; }

.equipment-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  text-align: center; }
  .equipment-list > li {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    row-gap: 20px; }
    .equipment-list > li img {
      margin: auto; }

.performance {
  background: #1EBEA0;
  padding: 100px 0 120px; }
  .performance-ttl {
    text-align: center;
    margin-bottom: 50px;
    color: var(--c_wht); }
    .performance-ttl:before {
      content: "";
      width: 130px;
      height: 50px;
      background: url(../img/contie_z/accent01.png) no-repeat center/contain;
      display: block;
      margin: 0 auto 26px; }
    .performance-ttl-main {
      font-size: 56px;
      font-weight: 700;
      line-height: 1.0;
      letter-spacing: 0.1em; }
    .performance-ttl-sub {
      margin-top: 24px;
      font-weight: 700;
      line-height: 1.0; }
  .performance-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1px 1fr 1px 1fr 1px 1fr 1px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 1px;
    background: var(--c_wht);
    margin-bottom: 50px;
    overflow: hidden;
    color: #464646;
    font-family: var(--font_ja); }
    .performance-list > li {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 20px;
      font-weight: 500;
      line-height: 1.5625;
      padding: 1em 0;
      min-height: 100px;
      position: relative;
      color: #464646; }
      .performance-list > li:before {
        content: "";
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 1px solid #1EBEA0;
        position: absolute;
        top: -1px;
        left: -1px; }
      .performance-list > li:after {
        content: "";
        width: 100vw;
        height: 100%;
        background: #EBFAF0;
        position: absolute;
        left: 0;
        top: 0;
        display: none; }
      .performance-list > li > div {
        position: relative;
        z-index: 2; }
      .performance-list > li:nth-child(10n+6):after {
        display: block; }
  .performance-btn {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    color: var(--c_wht);
    font-size: 26px;
    font-weight: 700;
    padding: 23px 100px;
    border: 1px solid var(--c_wht);
    background: var(--c_wht);
    color: #1EBEA0;
    border-radius: 100px; }
    .performance-btn:hover {
      opacity: 1.0;
      background: #1EBEA0;
      color: var(--c_wht); }

.facility {
  background: #FFC16E;
  padding: 100px 0; }
  .facility-ttl {
    text-align: center;
    margin-bottom: 50px;
    color: var(--c_wht); }
    .facility-ttl:before {
      content: "";
      width: 130px;
      height: 50px;
      background: url(../img/contie_z/accent01.png) no-repeat center/contain;
      display: block;
      margin: 0 auto 26px; }
    .facility-ttl-main {
      font-size: 56px;
      font-weight: 700;
      line-height: 1.0;
      letter-spacing: 0.1em; }
    .facility-ttl-sub {
      margin-top: 24px;
      font-weight: 700;
      line-height: 1.0; }
  .facility-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 5%;
       -moz-column-gap: 5%;
            column-gap: 5%;
    margin-bottom: 50px; }
  .facility-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1px 1fr 1px 1fr 1px 1fr 1px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 1px;
    background: var(--c_wht);
    margin-bottom: 50px;
    overflow: hidden;
    color: #464646;
    font-family: var(--font_ja); }
    .facility-list > li {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 20px;
      font-weight: 500;
      line-height: 1.5625;
      padding: 1em 0;
      min-height: 100px;
      position: relative;
      color: #464646; }
      .facility-list > li:before {
        content: "";
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 1px solid #FBC16E;
        position: absolute;
        top: -1px;
        left: -1px; }
      .facility-list > li:after {
        content: "";
        width: 100vw;
        height: 100%;
        background: #FFF2E0;
        position: absolute;
        left: 0;
        top: 0;
        display: none; }
      .facility-list > li > div {
        position: relative;
        z-index: 2; }
      .facility-list > li:nth-child(10n+6):after {
        display: block; }
  .facility-btn {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    color: var(--c_wht);
    font-size: 26px;
    font-weight: 700;
    padding: 23px 100px;
    border: 1px solid var(--c_wht);
    background: var(--c_wht);
    color: #FBC16E;
    border-radius: 100px; }
    .facility-btn:hover {
      opacity: 1.0;
      background: #FBC16E;
      color: var(--c_wht); }

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  .contie_z-detail-container {
    padding: 100px 20px; }
  .mv-txtbox {
    right: 20px;
    top: auto;
    bottom: 0;
    width: 400px;
    padding: 32px 36px;
    -webkit-transform: translateY(25%);
            transform: translateY(25%); }
  .mv-logo {
    margin-bottom: 20px; }
  .mv-ttl {
    font-size: 27px; }
  .recommend {
    margin-top: -40px; }
    .recommend-list {
      -webkit-column-gap: 4%;
         -moz-column-gap: 4%;
              column-gap: 4%;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end; }
      .recommend-list-item {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; }
        .recommend-list-item-txt {
          font-size: 20px; }
  .plan-container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .performance-list {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr); }
    .performance-list > li:nth-child(10n+6):after {
      display: none; }
    .performance-list > li:nth-child(8n+5):after {
      display: block; }
  .facility-list {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr); }
    .facility-list > li:nth-child(10n+6):after {
      display: none; }
    .facility-list > li:nth-child(8n+5):after {
      display: block; } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .contie_z-ttl {
    margin-bottom: 28px; }
    .contie_z-ttl-eng {
      font-size: 12px;
      margin-bottom: 4px; }
    .contie_z-ttl-jp {
      font-size: 24px; }
  .contie_z-detail {
    padding: 50px 0; }
    .contie_z-detail-item {
      margin-bottom: 50px; }
    .contie_z-detail-container {
      padding: 50px 20px; }
      .contie_z-detail-container:before {
        border-radius: 0 40px 40px 0; }
    .contie_z-detail-flex {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 28px; }
    .contie_z-detail-txtbox {
      font-size: 14px;
      line-height: 1.75; }
  .mv-img {
    width: 100%; }
  .mv-txtbox {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    margin: 0 auto;
    padding: 20px 16px;
    -webkit-transform: translateY(-36px);
            transform: translateY(-36px); }
  .mv-logo {
    width: 260px;
    margin: 0 auto 16px; }
  .mv-ttl {
    font-size: 24px; }
  .recommend {
    margin-top: -200px;
    padding: 220px 0 50px; }
    .recommend-list {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 10px; }
      .recommend-list-item {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 100%;
                flex: 0 1 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-column-gap: 12px;
           -moz-column-gap: 12px;
                column-gap: 12px; }
        .recommend-list-item-txt {
          -webkit-box-flex: 1;
              -ms-flex-positive: 1;
                  flex-grow: 1;
          font-size: 16px;
          border-radius: 4px;
          padding: 8px 12px;
          margin-bottom: 0; }
          .recommend-list-item-txt:after {
            border-width: 8px 8px 0 8px;
            bottom: 0;
            top: 0;
            left: auto;
            right: -7px; }
        .recommend-list-item-img {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 120px;
                  flex: 0 0 120px; }
        .recommend-list-item:nth-child(odd) {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
              -ms-flex-direction: row-reverse;
                  flex-direction: row-reverse; }
          .recommend-list-item:nth-child(odd) .recommend-list-item-txt:after {
            right: auto;
            left: -7px; }
  .plan {
    padding: 50px 0; }
    .plan-container {
      row-gap: 52px; }
    .plan-detail {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 280px;
              flex: 0 1 280px;
      border-radius: 4px;
      padding: 40px 24px 24px; }
      .plan-detail-ttl {
        font-size: 16px;
        border-radius: 4px;
        padding: 8px 12px; }
        .plan-detail-ttl:before {
          border-width: 8px 4px 0 4px;
          bottom: -7px; }
      .plan-detail-list > li {
        font-size: 16px;
        padding-left: 32px;
        background-size: 24px; }
        .plan-detail-list > li + li {
          margin-top: 20px; }
    .plan-price {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      padding-top: 0; }
      .plan-price-ttl {
        font-size: 20px; }
        .plan-price-ttl .label {
          font-size: 12px;
          margin-right: 8px;
          padding: 4px 0.5em;
          vertical-align: middle; }
      .plan-price-balloon {
        width: 80px;
        height: 80px;
        right: -10px;
        top: -36px; }
        .plan-price-balloon:before, .plan-price-balloon:after {
          left: 4px;
          bottom: 4px; }
        .plan-price-balloon > * {
          font-size: 14px; }
      .plan-price-num {
        font-size: 72px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto; }
        .plan-price-num .comma {
          font-size: 48px; }
        .plan-price-num .unit {
          font-size: 32px; }
        .plan-price-num .tax {
          font-size: 16px;
          top: 20px;
          left: 180px; }
      .plan-price-monthly {
        font-size: 18px;
        padding-left: 185px; }
        .plan-price-monthly sup {
          font-size: 10px; }
      .plan-price-notice {
        font-size: 12px;
        margin-top: 12px; }
  .whats .contie_z-ttl-eng {
    padding-left: 15px; }
  .whats .contie_z-detail-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .whats .contie_z-detail-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .system .contie_z-detail-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .system .contie_z-detail-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .simulation-flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 15px; }
    .simulation-flex-txtbox {
      font-size: 12px; }
    .simulation-flex-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 140px;
              flex: 0 0 140px; }
  .equipment-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    gap: 24px 0; }
    .equipment-list > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 40%;
              flex: 0 1 40%;
      font-size: 14px;
      row-gap: 8px; }
  .performance {
    padding: 50px 0; }
    .performance-ttl {
      margin-bottom: 28px; }
      .performance-ttl:before {
        width: 65px;
        height: 14px;
        margin-bottom: 5px; }
      .performance-ttl-main {
        font-size: 24px; }
      .performance-ttl-sub {
        margin-top: 12px; }
    .performance-list {
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px;
      position: relative; }
      .performance-list:after {
        content: "";
        width: 1px;
        height: 100%;
        background: #1EBEA0;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        margin: auto; }
      .performance-list > li {
        font-size: 14px;
        min-height: 68px;
        padding: 12px 8px; }
        .performance-list > li:nth-child(8n+5):after {
          display: none; }
        .performance-list > li:nth-child(4n+3):after {
          display: block; }
    .performance-btn {
      font-size: 16px;
      padding: 12px 40px; }
  .facility {
    padding: 50px 0; }
    .facility-ttl {
      margin-bottom: 28px; }
      .facility-ttl:before {
        width: 65px;
        height: 14px;
        margin-bottom: 5px; }
      .facility-ttl-main {
        font-size: 24px; }
      .facility-ttl-sub {
        margin-top: 12px; }
    .facility-list {
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px;
      position: relative; }
      .facility-list:after {
        content: "";
        width: 1px;
        height: 100%;
        background: #FBC16E;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        margin: auto; }
      .facility-list > li {
        font-size: 14px;
        min-height: 68px;
        padding: 12px 8px; }
        .facility-list > li:nth-child(8n+5):after {
          display: none; }
        .facility-list > li:nth-child(4n+3):after {
          display: block; }
    .facility-btn {
      font-size: 16px;
      padding: 12px 40px; } }
